[FileTypes]
All files=*
Document=*.doc;*.docx;*.dot;*.dotx;*.pdf;*.rtf;*.xls;*.xlsx;*.ppt;*.pptx;*.wri;*.pub;*.odt;*.pages;*.gdoc;*.xlt;*.xltx;*.xps
Image=*.bmp;*.gif;*.jpg;*.jpe;*.jpeg;*.png;*.psd;*.tif;*.tiff;*.wmf;*.eps;*.ico;*.exif;*.raw;*.tga;*.ai;*.svg;*.webp;*.heic
Music=*.mpa;*.mp2;*.mp3;*.wav;*.wma;*.mid;*.midi;*.aif;*.aiff;*.au;*.rmi;*.snd;*.ogg;*.ra;*.ram;*.rm;*.oga;*.flac;*.mpc;*.wv;*.spx;*.tta;*.m4a;*.aac;*.opus
Data=*.dat;*.db;*.dbf;*.mdb;*.mdf;*.fdb;*.wdb;*.123;*.accdb;*.vcf;*.xml;*.ldf;*.sqlite;*.json;*.yaml;*.yml;*.csv
Archive=*.zip;*.zipx;*.cab;*.arc;*.arj;*.rar;*.7z;*.ace;*.bz;*.gz;*.gzip;*.sit;*.sitx;*.tar;*.sea;*.img;*.iso;*.pkg;*.rpm;*.tgz;*.xz
Temporary=*.bak;*.tmp;*.~*;*.old;*.xxx;*.$$$;*.---;*.??~;*.chk;*.crdownload;*.download;*.part;*.temp
Executable=*.exe;*.dll;*.com;*.sys;*.ocx;*.vbx;*.bat;*.msi;*.jar;*.app;*.ws;*.cmd;*.lnk;*.xpt;*.run;*.sh;*.ps1
Settings=*.ini;*.cfg;*.conf;*.config;*.prf;*.settings;*.reg;*.properties
Text=*.txt;*.asc;*.ascii;*.csv;*.tab;*.log;*.lst;*.markdown;*.md;*.rtf
Video=*.avi;*.mov;*.mpg;*.m1v;*.mpeg;*.mp4;*.qt;*.wm;*.wmv;*.asf;*.asx;*.dvr-ms;*.flv;*.divx;*.dv;*.vob
Web=*.htm;*.html;*.xht;*.shtml;*.xhtml;*.mht;*.mhtml;*.php;*.php?;*.asp;*.aspx;*.swf;*.jsp;*.ssi;*.rss;*.cgi;*.css;*.url;*.cfm;*.asmx;*.ascx;*.ts;*.json;*.webmanifest
Source Code=*.asm;*.c;*.cpp;*.h;*.hpp;*.bas;*.vb;*.vb?;*.dpr;*.dfm;*.inc;*.pas;*.js;*.java;*.cs;*.sql;*.pl;*.py;*.r;*.go;*.rust;*.rs;*.swift;*.kt
Font=*.fnt;*.fon;*.otf;*.ttf;*.woff;*.woff2
Virtualization=*.nvram;*.vfd;*.vhd;*.vmdk;*.vmem;*.vmsd;*.vmsn;*.vmss;*.vmtm;*.vmx;*.vmxf;*.vsv;*.vud
Email=*.eml;*.msg;*.pst
CAD=*.dwg;*.dxf
3D=*.obj;*.fbx;*.blend
eBook=*.epub;*.mobi